.newsletter.color-scheme--default {
    background: #071D3B;
    padding: 50px;
    margin-bottom: 0;
}

.newsletter.color-scheme--default h2.section__block--heading {
    font-size: 24px;
    line-height: 36px;
    color: #fff;
}

.newsletter.color-scheme--default .section__block.form-width form {
    max-width: 550px;
    margin: 0 auto;
}